/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package pe.siso.asistenciaAniversario.DAO;

import pe.siso.asistenciaAniversario.Beans.Conteo;
import java.util.ArrayList;
/**
 *
 * @author sistem13user
 */
public interface ConteoDAO {
    public int registrarTicket(String tipo) throws Exception;
    public String consultarEntradas() throws Exception;
    public int totalTicket() throws Exception;
    public ArrayList<Conteo> consultarTotalEntradasPorTipo() throws Exception;
}
